format_version: '1.0'

repository_url: https://github.com/gpac/gpac

sequence:
  base_version:
    input_file: 'ba75191c.zip'
    commit_sha1: ba75191c07128f75af9245f1e22d2849c319f9c5
  fix_attempt:
    - input_file: 'd06c6e3b.diff'
      commit_sha1: d06c6e3b5d4eba245b40e8d76aa1445da35403ec
    - input_file: '75c609cb.diff'
      commit_sha1: 75c609cbcb5aca317769a873cfabbf0c392cc523
    
  expected_fix:
    input_file: 'aa379189.diff'
    commit_sha1: aa37918957e6251918d421460e1994f43b6e4ea8

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/gpac/gpac/issues/1725
